[song]
name = Up From The Bottom
artist = Linkin Park
album = From Zero (Deluxe Edition)
genre = Alternative Rock
year = 2025
song_length = 185032
charter = Marius22Gaming YT
diff_guitar = 1
diff_drums = 4
preview_start_time = 47640
album_track = 12
loading_phrase = Up From The Bottom was released as a single for the deluxe edition of "From Zero"

